@CHARSET "ISO-8859-1";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Dosis:400,500,300);

/*BUTTONS*/
a.pinkbutton:link,
a.pinkbutton:visited{
	background-color: #c91d82;
	border-radius: 15px;
	color: #fff;
	display: inline-block;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 80px;		
}
a.pinkbutton:hover{
	text-decoration: none
}

a.blackbg:link,
a.blackbg:visited{
	background-color: #2d2d2d;
	border-radius: 15px;
	color: #fff;
	display: inline-block !important;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 80px;		
}

a.browse:link,
a.browse:visited{
	background-color: #fff;
	border-radius: 15px;
	color: #2d2d2d;
	display: inline-block;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 300px;		
}
a.browse:hover{
	text-decoration: none
}

input[type="submit"].addcoursebutton{
	background-color: #c91d82;
	border-radius: 15px;
	color: #fff;
	display: inline-block;
	font-family: "Dosis";
	font-weight: 500;
	margin-top: 20px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 100px;
	float:right;		
}
.addmodule{
	width: 170px !important;
}
/*FORMs*/
.add-course-container input[type="text"]{
	border:0;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size:22px;
	background-color: #2d2d2d;
	padding:5px 20px;
	margin-bottom: 10px;
	width: 100%;
	color: #fff;
	border-radius: 5px 5px 0 0		
}

.add-course-container .drop input[type="text"]{
	width: 60%;	
}

.add-course-container .panel{
	border:0 !important;
	border-color: transparent !important;
	background-color: #2d2d2d;	
}

.add-course-container .panel.open{
	background-color: #9f1265!important;
}
.add-course-container .panel-heading{
	border:0 !important;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size:22px;
	background-color: #2d2d2d;
	padding:15px 10px;
	margin-bottom: 0px;
	width: 100%;
	color: #fff;
	border-color: transparent !important;
	border-radius: 3px 3px 0 0		
}
.add-course-container .panel.open .panel-heading,
.add-course-container .panel.open .panel-heading .panel-title{
	background-color: #9f1265!important;
	color: #fff
}

.add-course-container .panel-heading .panel-title {
  color: inherit;
  font-size: 22px;
  margin-bottom: 0;
  margin-top: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size:22px;
  background-color: #2d2d2d;
  padding:15px 10px;
  margin-bottom: 0px;
  width: 100%;
  color: #fff;  
  
}

.add-course-container .panel-heading .panel-title a:link,
.add-course-container .panel-heading .panel-title a:visited{
	text-decoration: none
}
.add-course-container .panel-heading{
	border:0 !important;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size:22px;
	background-color: #2d2d2d;
	padding:15px 10px;
	margin-bottom: 0px;
	width: 100%;
	color: #fff;
	border-color: transparent !important;
	border-radius: 3px 3px 0 0		
}

.add-course-container .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 0 none;
  
}


.module-fields label{
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size:17px;
	color: #fff;
	margin-left: 10px
}

.module-fields input[type="text"]{
	background: #fff;
	border-radius: 35px;
	color:#2d2d2d;
	font-family: "Open Sans", sans-serif; 
	font-size:17px;	
	width: 80%; 
}

.module-fields textarea{
	background: #fff;
	border-radius: 15px;
	font-family: "Open Sans", sans-serif; 
	font-size:17px;	
	color:#2d2d2d;
	max-width: 80%; 
	padding: 10px;
}
/* HEADER */
.header{
	height: 59px;
	background: url(../images/headerbg.png) repeat-x top left
}

a.logo:link,a.logo:visited{
	display: block;
	margin-top: 17px
}

.pagewrapper{
	background: #12131a	
}

/*HEADER LEFT COLUMN*/
ul.header-left-nav{
	list-style: none;
	margin:17px 0 0;
	padding: 0;
}

ul.header-left-nav li{
	display: inline-block;
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #fff
}

ul.header-left-nav li:last-child{
	border-right: 0
}

ul.header-left-nav li a:link,
ul.header-left-nav li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-decoration: none
}


ul.header-left-nav li{
	padding-right: 10px;
	margin-right: 10px;	
}
ul.header-left-nav.pull-right li a:link,
ul.header-left-nav.pull-right li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-decoration: none
}

/* CONTENT */
.content-wrapper{
	min-height: 700px;
	background: #3d3d3d		
}


/* Dashboard */
.user-greeting{
	margin-top: 15px
}

.user-details h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: 600;
	color: #fff; 
	padding-top: 0;
	margin-top:0	
}

.user-details p{
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color: #fff;
	font-style: italic;
	padding-top: 0;
	margin-top:0	
}

.site-stat{
	margin-top: 45px
}

.site-stat .stat-box{
	width: 96%;
	margin-left: 3%;
	min-width: 300px;
}

.site-stat .stat-box .stat-box-head{
	background-color: #46649c;
	height: auto;
	overflow:hidden;
	width: 100%;
	border-radius: 5px 5px 0 0
}

.site-stat .stat-box .stat-box-head.lightgreen{
	background-color: #259788 !important; 
}

.site-stat .stat-box .stat-box-head h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	font-weight: 600;
	padding-bottom: 15px;
	color: #fff;
	text-align: center
}

.site-stat .stat-box .stat-box-content{
	background-color: #fff;	
	min-height: 200px;
	border-bottom: 2px solid #d9d9d9;
	padding-top: 20px
}

.site-stat .stat-box .stat-box-content span.icon{
	display: block;
	margin: 15px auto;
	width: 120px;
	height: 120px;
	overflow: hidden;
	border-radius: 50%;
	background-color: #46649c;
}

.manage-courses .stat-box .stat-box-content span.icon{
	background-color: #3ea798 !important;
}

.site-stat .stat-box .stat-box-content span.icon i{
	color: #fff;
	display: block;
	font-family: "Fontawesome";
	font-size: 52px;
	margin: 32px;
}

.site-stat .stat-box .stat-box-content p{
	color: #9f1265;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	margin: 10px;
	text-align: center;
	font-weight: 700
}

.site-stat .stat-box .stat-box-content a:link,
.site-stat .stat-box .stat-box-content a:visited
{
	color: #000;
	display: block;
	margin: 10px 0;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin: 10px;
	text-align: center;
}

.site-stat .stat-box .stat-box-footer{
	background-color: #fff;	
	min-height: 70px;
	border-radius: 0 0 5px 5px;
	overflow: hidden
}
.site-stat .stat-box .stat-box-footer .latest-user img{
	padding-top: 15px;
	padding-left: 15px
}

.site-stat .stat-box .stat-box-footer .latest-course img{
	padding-top: 22px;
	padding-left: 15px
}

.site-stat .stat-box .stat-box-footer .latest-user h3,
.site-stat .stat-box .stat-box-footer .latest-course h3{
	color: #46649c;
	display: block;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 700;
	margin-left: 70px;
	padding: 20px 10px 0 0;
	margin-top: 0;
	text-align: left;		
}

.site-stat .stat-box .stat-box-footer .latest-course h3{
	color:#259788
	
}

.site-stat .stat-box .stat-box-footer .latest-user span,
.site-stat .stat-box .stat-box-footer .latest-course span{
	color: #000;
	display: block;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 400;
	margin-left: 70px;	
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 15px;
	text-align: left;		
}

.site-stat .stat-box .stat-box-footer .latest-user,
.site-stat .stat-box .stat-box-footer .latest-course{
	color: #000;
	display: block;
	margin: 0; 
	font-family: 'Open Sans', sans-serif;
	font-size: 14px; 
	text-align: left;
}

.site-stat .stat-box .stat-box-footer .action-bar{
	float: right;
	padding-top: 30px;
	text-align: right;
}
.pending-reviews{
	margin-top: 10px
}

.pending-reviews h3{
	color: #fff;
	display: block;
	margin: 20px 0; 
	font-family: 'Open Sans', sans-serif;
	font-size: 30px; 
	text-align: left;
	width: 100%	
}

.pending-review-container{
	border: 0 !important;
	background: #2d2d2d;
	padding:20px;
	max-width: 100%; 
	border-radius: 5px;
	margin:10px 0
}

.pending-review-container table{
	background: none repeat scroll 0 0 #2d2d2d;
	border: 0 none !important;
	color: #fff;
	padding: 20px;
	width: 100%;
}

.pending-review-container table thead tr,
.pending-review-container table thead tr th{
	border: 0 none !important;
	color: #fff;
	font-family: "Open Sans",sans-serif;
	font-size: 22px;
	font-weight: 700;
	text-align: left;	
	padding: 5px 0;
	width: 25%;		
}

.pending-review-container table tbody tr td{
	color: #fff;  
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 5px 0;
	text-align: left;
	width: 25%;
	border: 0 !important		
}

.table > thead > tr > th {
  border-bottom:0 !important;
  vertical-align: bottom;
}
/* SIDEBAR */
.sidebar-wrapper{
	min-height: 700px;
	background: #12131a	
}

.col-md-2.sidebar-wrapper{
	padding: 0 !important
}
div.sidebar{

}

ul.main-nav{
	margin: 0;
	padding: 0;	
}

ul.main-nav li{
	list-style: none;	
	height: auto;
	
}

ul.main-nav li a:link,
ul.main-nav li a:visited{
	display: block;
	max-width: 100%;
	padding: 20px 0 20px 30px;
	line-height: 0.7cm;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 300;
	color: #fff;
	border-left: 4px solid #12131a
	
	
}

ul.main-nav li a:hover,
ul.main-nav li.active a{
	background-color: #9f1265;
	border-left: 4px solid #fff;
	text-decoration: none
}

ul.main-nav li a:link i,
ul.main-nav li a:visited i{
	display: none
}

ul.main-nav li:hover a i,
ul.main-nav li.active a i{
	display: block;
	float: right;
	font-family: "Fontawesome";
	font-size: 16px;
	margin: 6px;
	
}

/*COURSES*/
.courses h3{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}

.courses h3 span{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}

.drop input[type="file"] {
	background: none repeat scroll 0 0 #fff;
	border: 0 none;
	border-radius: 10px;
	color: #2d2d2d;
	display: inline-block !important;
	font-family: dosis;
	padding: 5px;
}

.module-resources ul li{
	display: inline-block;
	margin:10px 15px;
	list-style: none;
	max-width: 190px
}

.module-resources ul li span.title{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size:17px;	
	color: #fff;
	margin: 5px;
	text-align:center
}

.module-resources ul li span.actionbar{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;			
	color: #fff;
	margin: 5px;
	text-align:center
}
.module-resources ul li input[type="file"]{
	display: none	
}
.module-resources ul li img{
	margin: 0 auto	
}
/* FOOTER */
.footer{
	height: 59px;
	background: url(../images/headerbg.png) repeat-x top left
}

.footer span.copyright{
	display: block;
	max-width: 100%;
	padding: 15px 0 0 0;
	line-height: 0.7cm;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #fff; 	
}

.footer span.footer-logo{
	display: block;
	max-width: 100%;
	padding: 25px 0 20px 15px;
	line-height: 0.7cm;	
}